Subject: Re: xtensa port maintenance

From: Pete Delaney <[email-masked]>
Date: Thu, 16 Aug 2012 22:34:38 -0700

On 08/16/2012 12:38 PM, Rakesh Jain wrote:
> Hi Marc,
> Is Skype library available for Xtensa Linux port?
> They are available for ARM.
I'd also like to know more about the Skype library.

-piet
> Thanks.
> -Rakesh
>
> -----Original Message-----
> From: Marc Gauthier [mailto:[email-masked]] 
> Sent: Friday, August 10, 2012 9:47 PM
> To: Pete Delaney; Chris Zankel; Arnd Bergmann; [email-masked]; Kirill Krinkin; Stephen Rothwell; Greg KH; [email-masked]; Max Filippov; [email-masked]; Andrew Morton; Linus Torvalds; 'Mahavir Prasad'; Prasanna Rao; Shimon Edelhaus; Rakesh Jain
> Subject: Re: xtensa port maintenance
>
> Chris Zankel wrote:
>> I have set up a tree on github for now, and will work close with Max 
>> to get his changes to Stephen's linux-next tree and eventually Linus' 
>> tree.
>> I think it's fine to add Max as a second maintainer [...]
> Thanks for helping!
>
>
> Pete Delaney wrote:
>> I'm afraid that doing it piecemeal has failed in the past
> Proper patches work fine, was just never done.
> (Can discuss off this To: list.)
>
>
>> Mind anding Marc and myself?
> Acting as maintainer involves submitting useful patches over some period of time.  Right now that's Max and Chris.
> (Love to do it, but have plenty as it is on my plate.)
>
> Thanks,
> -Marc
>